
@charset "UTF-8";

html,body{
	font-family:"メイリオ","ＭＳ ゴシック",sans-serif;
	background-color: #fff;
	'background-image: url(../pic/back_seamless.png);
	margin	: 0;
	padding	: 0;
	border: none;
}


a{/*リンクされた文字*/
	color	: #000000;
	text-decoration: none;
}

a:link {/*未訪問のリンク*/
	color	: #000000;
	text-decoration: none;
}

a:visited {/*訪問後のリンク*/
	color	: #000000;
	text-decoration: none;
}

a:hover {/*マウスをのせたとき*/
	color	: #000000;
	text-decoration : none;
}

a:active {/*クリック中*/
	color	: #000000;
	text-decoration: none;
}


/*トップページのBOX要素*/

.box_ground{ 
	position:rerative;
	background-image: url("../pic/eitchee_top_01.png");
	width:650px;
	height:520px;
	min-width:650px; 
	min-height:520px;
	margin:90px auto;  
 }

.box_head{
	width:650px;
	height:207px;
}

.box_line_1{
	width:650px;
	height:22px;
}

	.box_line_1_indent_1{
		width:50px;
		height:22px;
		float: left;
	}

	.box_line_1_indent_2{
		width:70px;
		height:22px;
		float: left;
	}

	.box_line_1_title{
		width:76px;
		height:22px;
		float: left;
	}

.box_emp_1{
	width:650px;
	height:147px;
}

	.box_emp_1_indent{
		width:70px;
		height:147px;
		float: right;
	}
	
	.box_emp_1_twitt{
		width:150px;
		height:147px;
		float: right;
	}
	
		.box_emp_1_twitt_top{
			width:150px;
			height:36px;
		}
		
		.box_emp_1_twitt_cont{
			width:150px;
			height:75px;
		}

		.box_emp_1_twitt_bottom{
			width:150px;
			height:36px;
		}		
		
.box_foot{
	width:650px;
	height:40px;
}

	.box_foot_1{
		width:110px;
		height:40px;
		float: right;
	}

	.box_foot_indent{
		width:30px;
		height:40px;
		float: right;
	}

.box_bottom{
	width:650px;
	height:60px;
}


/*ポップアップのhtmlスタイル*/

iframe {
	border:none;
	width:500px;
	height:400px;
}

/*ポップアップのスタイル*/

.modal-content {
    position:fixed;
    display:none;
    z-index:2;
    width:500px;
    height:420px;
    margin:0;
    padding:0px;
    border:none;
    font-size:14px;
    background:none;
}

.modal-content p {
    margin:0;
    padding:0;
}

.modal-overlay {
    z-index:1;
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:120%;
    background-color:rgba(10,0,0,0.3);
}

.modal-open {
    text-decoration:none;
}

.modal-open:hover {
    cursor:pointer;
}

.modal-close {
    text-decoration:none;
}

.modal-close:hover {
    cursor:pointer;
}



